cURL
curl --request GET \ --url https://agents.nineteen58.co.za/public-api/broadcasts/{id} \ --header 'x-api-key: <api-key>'
{ "broadcast": { "id": "<string>", "created_at": "<string>", "agent_id": "<string>", "description": "<string>", "name": "<string>", "test": true }, "messages": [ { "contact_id": "<string>", "broadcast_text": "<string>", "summary": "<string>", "transcript": {}, "answered": true, "delivered": true, "successful": true, "successful_evaluation": "<string>" } ] }
Returns details of a specific broadcast and its associated messages
Documentation IndexFetch the complete documentation index at: https://agent-docs.nineteen58.co.za/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://agent-docs.nineteen58.co.za/llms.txt
Use this file to discover all available pages before exploring further.
Broadcast ID
Successfully retrieved broadcast details
Show child attributes